body {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 90%;
	color: #302018;
	background-color: #454545;
	padding: 0; margin: 0;
}
#displayarea {
	width: 780px;
	margin: 10px auto 20px auto; padding: 0;
	background: #FFF;
	border-bottom: 1px solid #DFDFDF;
}
#nav {
	margin: 0; padding: 0 0 5px 90px;
	height: 30px;
	text-align: center;
	border-top: 1px solid #EFEFEF;
	border-bottom: 1px solid #DFDFDF;
}
#logo {
	text-align: center;
}
#headerimg {
	width: 100%;
	text-align: center;
}
#headerthing {
	background: #121212;
	color: #AAA;
	font-size: 170%;
	padding: 10px;
}
#nav ul {
	margin: 0; padding: 7px 7px 7px 40px;
	
}
#nav li {
	display: inline;
	list-style-type: none;
	padding: 0 120px 0 0;
	margin: 0 auto;
	float: left;
	font-style: italic;
	font-size: 110%;
}

#nav a {
	display: block;
}

#content {
	clear: left;
}

.orange {
	color: #FF6600;
}
.grey {
	color: #999999;
}
.darkgrey {
	color: #444444;
	font-size: 70%;
}
.red {
	color: #FF0000;
}
.contactfont {
	font-size: 130%;
	text-align: center;
}
#shadow {
	background: url('images/navshadow.jpg') repeat-x;
	height: 38px;
}
.floatright {
	float: right;
}
.floatleft {
	float: left;
}
#content {
	width: 760px;
	padding: 20px 10px;
	min-height: 200px;
}

#homeflash {
	float: right;
	width: 428px;
	margin: 0; padding: 0;
}
#footer {
	background-color: #36241D;
	padding: 5px 10px;
	text-align: right;
	color: #5C4A43;
	font-weight: bold;
}
.cleaner {
        clear:both;
        height:1px;
        font-size:1px;
        border:none;
        margin:0; padding:0;
        background:transparent;
}
a img {
	border: 0;
}
a {
	color: #B95D4B;
}

a:active, a:hover {
	color: #FF0000;
}
h1 {
	font-size: 150%;
	color: #999999;
}
h2 {
	color: #998071;
	font-size: 120%;
}
.smalllink {
	font-size: 80%;
}
.calloutbox {
	text-align: center;
	float: right;
}